## pbs-drmaa 1.0.10

=== debian/changelog ===
pbs-drmaa (1.0.10-3) unstable; urgency=low

  * use Debian's alternative system (Closes: #670105)
    (update-alternatives --display libdrmaa.so)

 -- Dominique Belhachemi <domibel@debian.org>  Sun, 22 Apr 2012 18:26:02 -0400

pbs-drmaa (1.0.10-2) unstable; urgency=low

  * re-apply slightly different 10_kfreebsd.diff

 -- Dominique Belhachemi <domibel@debian.org>  Thu, 10 Nov 2011 00:22:09 -0500

pbs-drmaa (1.0.10-1) unstable; urgency=low

  * Added Conflicts with libdrmaa1.0 and libdrmaa-dev
  * Removed 10_kfreebsd.diff (applied upstream)

 -- Dominique Belhachemi <domibel@debian.org>  Wed, 09 Nov 2011 20:31:23 -0500

pbs-drmaa (1.0.9-3) unstable; urgency=low

  * Added patch for kfreebsd

 -- Dominique Belhachemi <domibel@debian.org>  Wed, 12 Oct 2011 20:48:20 -0400

pbs-drmaa (1.0.9-2) unstable; urgency=low

  * Added package pbs-drmaa-dev
  * Updated machine-readable copyright file

 -- Dominique Belhachemi <domibel@debian.org>  Mon, 10 Oct 2011 20:46:56 -0400

pbs-drmaa (1.0.9-1) unstable; urgency=low

  * Initial release (Closes: #644882)

 -- Dominique Belhachemi <domibel@debian.org>  Wed, 05 Oct 2011 22:46:58 -0400
