=== debian/control ===
Source: pbs-drmaa
Priority: optional
Maintainer: Dominique Belhachemi <domibel@debian.org>
Build-Depends: debhelper (>= 7.0.50~), bison, gperf, ragel, libtorque2-dev
Standards-Version: 3.9.3
Section: libs
Homepage: http://sourceforge.net/projects/pbspro-drmaa/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-escience/pbs-drmaa/trunk/
Vcs-Svn: svn://svn.debian.org/svn/pkg-escience/pbs-drmaa/trunk/

Package: pbs-drmaa-dev
Section: libdevel
Architecture: any
Conflicts: libdrmaa-dev (<< 6.2u5-3)
Depends: pbs-drmaa1 (= ${binary:Version}), ${misc:Depends}
Description: DRMAA for Torque/PBS Pro - devel
 DRMAA for Torque/PBS Pro library is an implementation of OGF DRMAA 1.0
 (Distributed Resource Management Application API) specification for the
 submission of jobs to Torque and PBS Professional systems.
 .
 This package contains the development files for pbs-drmaa.

Package: pbs-drmaa1
Architecture: any
Conflicts: libdrmaa1.0 (<< 6.2u5-3)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DRMAA for Torque/PBS Pro - runtime
 DRMAA for Torque/PBS Pro library is an implementation of OGF DRMAA 1.0
 (Distributed Resource Management Application API) specification for the
 submission of jobs to Torque and PBS Professional systems.
