## pbs-drmaa 1.0.17

=== debian/changelog ===
pbs-drmaa (1.0.17-2) unstable; urgency=medium

  * Added posix.diff to fix non-POSIX flag issue on kfreebsd (Closes: #763572)
    Thanks to Steven Chamberlain for the patch.

 -- Dominique Belhachemi <domibel@debian.org>  Wed, 01 Oct 2014 08:51:38 -0400

pbs-drmaa (1.0.17-1) unstable; urgency=medium

  * New upstream version with Torque 4 support.
  * Standards-Version: 3.9.5
  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches. (Closes: #737665)
  * Use automake's "foreign" option to fix FTBFS during autoreconf.
  * Drop patch 10_kfreebsd.diff
  * Updated Vcs-* fields
  * Updated Format field in debian/copyright

 -- Dominique Belhachemi <domibel@debian.org>  Sun, 28 Sep 2014 18:16:02 -0400
