=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: pbs-drmaa
 Priority: optional
 Maintainer: Dominique Belhachemi <domibel@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), bison, gperf, ragel, libtorque2-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, bison, gperf, ragel, libtorque2-dev
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://sourceforge.net/projects/pbspro-drmaa/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-escience/pbs-drmaa/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-escience/pbs-drmaa/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-escience/pbs-drmaa/trunk/
+Vcs-Svn: svn://anonscm.debian.org//pkg-escience/pbs-drmaa/trunk/
 
 Package: pbs-drmaa-dev
 Section: libdevel
