=== debian/watch ===
version=3

http://sf.net/pbspro-drmaa/pbs-drmaa-(.*)\.tar\.gz
